/* ######### Matt Black Strip Main Menu Bar CSS ######### */

.mattblackmenu ul{
margin: 0px 0 0 0;
padding: 0;
float:left;
list-style-type: none;
overflow: hidden;
width: 100%;
}

.mattblackmenu li{
display: inline;
margin: 0;
}

.mattblackmenu li a{
display: block;
text-decoration: none;
margin: 0;	
 padding:6px 7px 6px 7px; font-family:"Arial Rounded MT Bold"; font-family:Corbel; float:left; font-size:13px;
border-top:2px solid transparent!important;
color:#000;
}
.mattblackmenu li a img{ display:none !important;}
.mattblackmenu li a:visited{

}

.mattblackmenu li a:hover{
	/*background of tabs for hover state */
}

.mattblackmenu a.selected{
	 /*background of tab with "selected" class assigned to its LI */
	 	border-top:2px solid #df0303 !important;
background-color:#222; color:#fff; 
}